Bug 2316 - openssl vendorcc32 on solaris fails
: openssl vendorcc32 on solaris fails
Status: RESOLVED FIXED
: GSI C
Credentials and Proxies
: development
: Sun Solaris
: P3 normal
: 4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-11-17 17:52 by
Modified: 2008-08-11 13:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-17 17:52:35
Looks like it gets v9 flags in vendorcc32, which is probably wrong. I will take
a closer look at this bug shortly.


gpt-build ====> BUILDING FLAVOR vendorcc32pthr
/prereq/bin/make distclean
make: *** No rule to make target `distclean'.  Stop.
GLOBUS_LOCATION=/home/condor/execute/dir_29345/userdir; export GLOBUS_LOCATION;
CPP='/prereq/bin/cc -E'; export CPP; CPPFLAGS='
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr'; export
CPPFLAGS; CFLAGS='-xO3 -mt   -xarch=v8  -D_REENTRANT'; export CFLAGS;
LD='/usr/ccs/bin/ld'; export LD; LDFLAGS='
-L/home/condor/execute/dir_29345/userdir/lib '; export LDFLAGS; LIBS=' 
-lpthread -lposix4'; export LIBS; CXX='/prereq/bin/CC'; export CXX;
CXXCPP='/prereq/bin/CC -E'; export CXXCPP; CXXFLAGS='-xO3 -mt   -xarch=v8 ';
export CXXFLAGS; F77='/prereq/bin/f77'; export F77; F90='/prereq/bin/f90';
export F90; AR='/prereq/bin/ar'; export AR; ARFLAGS='ruv'; export ARFLAGS;
RANLIB='/prereq/bin/ranlib'; export RANLIB; NM='/prereq/bin/nm -B'; export NM;
CC='/prereq/bin/cc'; export CC; 
/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14//configure
--with-threads=pthreads  --with-flavor=vendorcc32pthr 
checking whether to enable maintainer-specific portions of Makefiles... no
Dependencies Complete
checking for a BSD-compatible install... /prereq/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... no
checking for nawk... nawk
checking whether make sets $(MAKE)... yes
checking build system type... sparc-sun-solaris2.9
checking host system type... sparc-sun-solaris2.9
checking for style of include used by make... GNU
checking for gcc... /prereq/bin/cc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... no
checking whether /prereq/bin/cc accepts -g... yes
checking for /prereq/bin/cc option to accept ANSI C... none needed
checking dependency style of /prereq/bin/cc... none
checking for a sed that does not truncate output... /bin/sed
checking for egrep... egrep
checking for non-GNU ld... /usr/ccs/bin/ld
checking if the linker (/usr/ccs/bin/ld) is GNU ld... no
checking for /usr/ccs/bin/ld option to reload object files... -r
checking for BSD-compatible nm... /prereq/bin/nm -B
checking whether ln -s works... yes
checking how to recognise dependent libraries... pass_all
checking how to run the C preprocessor... /prereq/bin/cc -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... no
checking for unistd.h... yes
checking dlfcn.h usability... yes
checking dlfcn.h presence... yes
checking for dlfcn.h... yes
checking whether we are using the GNU C++ compiler... no
checking whether /prereq/bin/CC accepts -g... yes
checking dependency style of /prereq/bin/CC... none
checking how to run the C++ preprocessor... /prereq/bin/CC -E
checking whether we are using the GNU Fortran 77 compiler... no
checking whether /prereq/bin/f77 accepts -g... yes
checking the maximum length of command line arguments... 262144
checking command to parse /prereq/bin/nm -B output from /prereq/bin/cc object... ok
checking for objdir... .libs
checking for ar... /prereq/bin/ar
checking for ranlib... /prereq/bin/ranlib
checking for strip... strip
checking if /prereq/bin/cc static flag  works... yes
checking for /prereq/bin/cc option to produce PIC... -KPIC
checking if /prereq/bin/cc PIC flag -KPIC works... yes
checking if /prereq/bin/cc supports -c -o file.o... yes
checking whether the /prereq/bin/cc linker (/usr/ccs/bin/ld) supports shared
libraries... yes
checking dynamic linker characteristics... solaris2.9 ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
configure: creating libtool
appending configuration tag "CXX" to libtool
checking whether the /prereq/bin/CC linker (/usr/ccs/bin/ld) supports shared
libraries... yes
checking for /prereq/bin/CC option to produce PIC... -KPIC
checking if /prereq/bin/CC PIC flag -KPIC works... yes
checking if /prereq/bin/CC supports -c -o file.o... yes
checking whether the /prereq/bin/CC linker (/usr/ccs/bin/ld) supports shared
libraries... yes
checking dynamic linker characteristics... solaris2.9 ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
appending configuration tag "F77" to libtool
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking for /prereq/bin/f77 option to produce PIC... -KPIC
checking if /prereq/bin/f77 PIC flag -KPIC works... yes
checking if /prereq/bin/f77 supports -c -o file.o... yes
checking whether the /prereq/bin/f77 linker (/usr/ccs/bin/ld) supports shared
libraries... yes
checking dynamic linker characteristics... solaris2.9 ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking CPU type... sun4u
checking for -lsocket... yes
checking for -lnsl... yes
checking for dlopen... no
checking for dlopen in -ldl... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating include/Makefile
config.status: creating include/openssl/Makefile
config.status: creating util/Makefile
config.status: creating tools/Makefile
config.status: creating tools/c_rehash
config.status: creating apps/CA.pl
config.status: creating apps/der_chop
config.status: creating apps/Makefile
config.status: creating test/Makefile
config.status: creating certs/Makefile
config.status: creating certs/expired/Makefile
config.status: creating aclocal/Makefile
config.status: creating pkgdata/Makefile
config.status: creating pkgdata/pkg_data_src.gpt
config.status: creating ssl/Makefile
config.status: creating crypto/Makefile
config.status: creating crypto/buildinf.h
config.status: creating crypto/md2/Makefile
config.status: creating crypto/md4/Makefile
config.status: creating crypto/md5/Makefile
config.status: creating crypto/md5/asm/Makefile
config.status: creating crypto/sha/Makefile
config.status: creating crypto/sha/asm/Makefile
config.status: creating crypto/mdc2/Makefile
config.status: creating crypto/hmac/Makefile
config.status: creating crypto/ripemd/Makefile
config.status: creating crypto/ripemd/asm/Makefile
config.status: creating crypto/des/Makefile
config.status: creating crypto/des/asm/Makefile
config.status: creating crypto/rc2/Makefile
config.status: creating crypto/rc4/Makefile
config.status: creating crypto/rc4/asm/Makefile
config.status: creating crypto/rc5/Makefile
config.status: creating crypto/rc5/asm/Makefile
config.status: creating crypto/idea/Makefile
config.status: creating crypto/bf/Makefile
config.status: creating crypto/bf/asm/Makefile
config.status: creating crypto/cast/Makefile
config.status: creating crypto/cast/asm/Makefile
config.status: creating crypto/bn/Makefile
config.status: creating crypto/bn/asm/Makefile
config.status: creating crypto/rsa/Makefile
config.status: creating crypto/dsa/Makefile
config.status: creating crypto/dh/Makefile
config.status: creating crypto/dso/Makefile
config.status: creating crypto/buffer/Makefile
config.status: creating crypto/bio/Makefile
config.status: creating crypto/stack/Makefile
config.status: creating crypto/lhash/Makefile
config.status: creating crypto/rand/Makefile
config.status: creating crypto/err/Makefile
config.status: creating crypto/objects/Makefile
config.status: creating crypto/evp/Makefile
config.status: creating crypto/asn1/Makefile
config.status: creating crypto/pem/Makefile
config.status: creating crypto/x509/Makefile
config.status: creating crypto/x509v3/Makefile
config.status: creating crypto/conf/Makefile
config.status: creating crypto/txt_db/Makefile
config.status: creating crypto/pkcs7/Makefile
config.status: creating crypto/pkcs12/Makefile
config.status: creating crypto/comp/Makefile
config.status: creating crypto/perlasm/Makefile
config.status: creating crypto/aes/Makefile
config.status: creating crypto/ec/Makefile
config.status: creating crypto/engine/Makefile
config.status: creating crypto/engine/vendor_defns/Makefile
config.status: creating crypto/krb5/Makefile
config.status: creating crypto/ocsp/Makefile
config.status: creating crypto/ui/Makefile
config.status: creating crypto/opensslconf.h
config.status: executing depfiles commands
GLOBUS_LOCATION=/home/condor/execute/dir_29345/userdir; export GLOBUS_LOCATION;
/prereq/bin/make
Making all in include
make[1]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include'
Making all in openssl
make[2]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include/openssl'
make[3]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14'
e_os2.h => ./include/openssl//e_os2.h
make[4]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto'
crypto.h => ../include/openssl//crypto.h
tmdiff.h => ../include/openssl//tmdiff.h
opensslv.h => ../include/openssl//opensslv.h
opensslconf.h => ../include/openssl//opensslconf.h
ebcdic.h => ../include/openssl//ebcdic.h
symhacks.h => ../include/openssl//symhacks.h
ossl_typ.h => ../include/openssl//ossl_typ.h
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2'
md2.h => ../../include/openssl//md2.h
md2test.c => ../../test/md2test.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4'
md4.h => ../../include/openssl//md4.h
md4test.c => ../../test/md4test.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5'
md5.h => ../../include/openssl//md5.h
md5test.c => ../../test/md5test.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5/asm'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5/asm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/sha'
sha.h => ../../include/openssl//sha.h
shatest.c => ../../test/shatest.c
sha1test.c => ../../test/sha1test.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/sha/asm'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/sha/asm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/sha'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/mdc2'
mdc2.h => ../../include/openssl//mdc2.h
mdc2test.c => ../../test/mdc2test.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/mdc2'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/hmac'
hmac.h => ../../include/openssl//hmac.h
hmactest.c => ../../test/hmactest.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/hmac'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ripemd'
ripemd.h => ../../include/openssl//ripemd.h
rmdtest.c => ../../test/rmdtest.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ripemd/asm'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ripemd/asm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ripemd'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/des'
des.h => ../../include/openssl//des.h
des_old.h => ../../include/openssl//des_old.h
destest.c => ../../test/destest.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/des/asm'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/des/asm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/des'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc2'
rc2.h => ../../include/openssl//rc2.h
rc2test.c => ../../test/rc2test.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc2'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc4'
rc4.h => ../../include/openssl//rc4.h
rc4test.c => ../../test/rc4test.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc4/asm'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc4/asm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc4'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc5'
rc5.h => ../../include/openssl//rc5.h
rc5test.c => ../../test/rc5test.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc5/asm'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc5/asm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rc5'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/idea'
idea.h => ../../include/openssl//idea.h
ideatest.c => ../../test/ideatest.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/idea'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bf'
blowfish.h => ../../include/openssl//blowfish.h
bftest.c => ../../test/bftest.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bf/asm'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bf/asm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bf'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/cast'
cast.h => ../../include/openssl//cast.h
casttest.c => ../../test/casttest.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/cast/asm'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/cast/asm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/cast'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bn'
bn.h => ../../include/openssl//bn.h
bntest.c => ../../test/bntest.c
exptest.c => ../../test/exptest.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bn/asm'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bn/asm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bn'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rsa'
rsa.h => ../../include/openssl//rsa.h
rsa_test.c => ../../test/rsa_test.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rsa'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/dsa'
dsa.h => ../../include/openssl//dsa.h
dsatest.c => ../../test/dsatest.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/dsa'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/dh'
dh.h => ../../include/openssl//dh.h
dhtest.c => ../../test/dhtest.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/dh'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/dso'
dso.h => ../../include/openssl//dso.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/dso'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/buffer'
buffer.h => ../../include/openssl//buffer.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/buffer'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bio'
bio.h => ../../include/openssl//bio.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/bio'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/stack'
stack.h => ../../include/openssl//stack.h
safestack.h => ../../include/openssl//safestack.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/stack'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/lhash'
lhash.h => ../../include/openssl//lhash.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/lhash'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rand'
rand.h => ../../include/openssl//rand.h
randtest.c => ../../test/randtest.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/rand'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/err'
err.h => ../../include/openssl//err.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/err'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/objects'
objects.h => ../../include/openssl//objects.h
obj_mac.h => ../../include/openssl//obj_mac.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/objects'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/evp'
evp.h => ../../include/openssl//evp.h
evp_test.c => ../../test/evp_test.c
evptests.txt => ../../test/evptests.txt
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/evp'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/asn1'
asn1.h => ../../include/openssl//asn1.h
asn1t.h => ../../include/openssl//asn1t.h
asn1_mac.h => ../../include/openssl//asn1_mac.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/asn1'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/pem'
pem.h => ../../include/openssl//pem.h
pem2.h => ../../include/openssl//pem2.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/pem'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/x509'
x509.h => ../../include/openssl//x509.h
x509_vfy.h => ../../include/openssl//x509_vfy.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/x509'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/x509v3'
x509v3.h => ../../include/openssl//x509v3.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/x509v3'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/conf'
conf.h => ../../include/openssl//conf.h
conf_api.h => ../../include/openssl//conf_api.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/conf'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/txt_db'
txt_db.h => ../../include/openssl//txt_db.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/txt_db'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/pkcs7'
pkcs7.h => ../../include/openssl//pkcs7.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/pkcs7'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/pkcs12'
pkcs12.h => ../../include/openssl//pkcs12.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/pkcs12'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/comp'
comp.h => ../../include/openssl//comp.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/comp'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/perlasm'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/perlasm'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/aes'
aes.h => ../../include/openssl//aes.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/aes'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ec'
ec.h => ../../include/openssl//ec.h
ectest.c => ../../test/ectest.c
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ec'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/engine'
engine.h => ../../include/openssl//engine.h
enginetest.c => ../../test/enginetest.c
make[6]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/engine/vendor_defns'
make[6]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/engine/vendor_defns'
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/engine'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/krb5'
krb5_asn.h => ../../include/openssl//krb5_asn.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/krb5'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ocsp'
ocsp.h => ../../include/openssl//ocsp.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ocsp'
make[5]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ui'
ui.h => ../../include/openssl//ui.h
ui_compat.h => ../../include/openssl//ui_compat.h
make[5]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/ui'
make[4]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto'
make[4]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/ssl'
ssl.h => ../include/openssl//ssl.h
ssl2.h => ../include/openssl//ssl2.h
ssl3.h => ../include/openssl//ssl3.h
ssl23.h => ../include/openssl//ssl23.h
tls1.h => ../include/openssl//tls1.h
kssl.h => ../include/openssl//kssl.h
ssltest.c => ../test/ssltest.c
make[4]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/ssl'
make[3]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14'
make[2]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include/openssl'
make[2]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include'
make[2]: Nothing to be done for `all-am'.
make[2]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include'
make[1]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include'
Making all in util
make[1]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/util'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/util'
Making all in tools
make[1]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/tools'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/tools'
Making all in aclocal
make[1]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/aclocal'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/aclocal'
Making all in crypto
make[1]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto'
/prereq/bin/make  all-recursive
make[2]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto'
Making all in md2
make[3]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2'
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt   -xarch=v8  -D_REENTRANT  -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o
md2_dgst.lo md2_dgst.c
mkdir .libs
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md2_dgst.c  -KPIC -DPIC -o .libs/md2_dgst.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md2_dgst.c -o md2_dgst.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt   -xarch=v8  -D_REENTRANT  -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o
md2_one.lo md2_one.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md2_one.c  -KPIC -DPIC -o .libs/md2_one.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md2_one.c -o md2_one.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=link --tag=CC /prereq/bin/cc  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -mt   -xarch=v8  -D_REENTRANT  -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC 
-L/home/condor/execute/dir_29345/userdir/lib  -o libmd2_vendorcc32pthr.la 
-L/home/condor/execute/dir_29345/userdir/lib  md2_dgst.lo md2_one.lo -lsocket
-lnsl -ldl  -lpthread -lposix4
/prereq/bin/ar cru .libs/libmd2_vendorcc32pthr.a .libs/md2_dgst.o .libs/md2_one.o
/prereq/bin/ranlib .libs/libmd2_vendorcc32pthr.a
creating libmd2_vendorcc32pthr.la
(cd .libs && rm -f libmd2_vendorcc32pthr.la && ln -s ../libmd2_vendorcc32pthr.la
libmd2_vendorcc32pthr.la)
make[3]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md2'
Making all in md4
make[3]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4'
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt   -xarch=v8  -D_REENTRANT  -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o
md4_dgst.lo md4_dgst.c
mkdir .libs
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md4_dgst.c  -KPIC -DPIC -o .libs/md4_dgst.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md4_dgst.c -o md4_dgst.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt   -xarch=v8  -D_REENTRANT  -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o
md4_one.lo md4_one.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md4_one.c  -KPIC -DPIC -o .libs/md4_one.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md4_one.c -o md4_one.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=link --tag=CC /prereq/bin/cc  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -mt   -xarch=v8  -D_REENTRANT  -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC 
-L/home/condor/execute/dir_29345/userdir/lib  -o libmd4_vendorcc32pthr.la 
-L/home/condor/execute/dir_29345/userdir/lib  md4_dgst.lo md4_one.lo -lsocket
-lnsl -ldl  -lpthread -lposix4
/prereq/bin/ar cru .libs/libmd4_vendorcc32pthr.a .libs/md4_dgst.o .libs/md4_one.o
/prereq/bin/ranlib .libs/libmd4_vendorcc32pthr.a
creating libmd4_vendorcc32pthr.la
(cd .libs && rm -f libmd4_vendorcc32pthr.la && ln -s ../libmd4_vendorcc32pthr.la
libmd4_vendorcc32pthr.la)
make[3]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md4'
Making all in md5
make[3]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5'
Making all in asm
make[4]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5/asm'
make[4]: Nothing to be done for `all'.
make[4]: Leaving directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5/asm'
make[4]: Entering directory
`/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5'
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt   -xarch=v8  -D_REENTRANT  -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o
md5_dgst.lo md5_dgst.c
mkdir .libs
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md5_dgst.c  -KPIC -DPIC -o .libs/md5_dgst.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md5_dgst.c -o md5_dgst.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt   -xarch=v8  -D_REENTRANT  -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o
md5_one.lo md5_one.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md5_one.c  -KPIC -DPIC -o .libs/md5_one.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c
md5_one.c -o md5_one.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr  -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt   -xarch=v8  -D_REENTRANT  -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC
-DMD5_BLOCK_DATA_ORDER -c \
	-o asm/md5-sparcv8plus.lo asm/md5-sparcv9.S
mkdir asm/.libs
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/crypto/md5
-I../../crypto
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14
-I/home/condor/execute/dir_29345/userdir/globus_build/packaging/gt3.9.3-wsrf-source-installer/BUILD/globus_openssl-1.14/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr
-I/home/condor/execute/dir_29345/userdir/include
-I/home/condor/execute/dir_29345/userdir/include/vendorcc32pthr -xtarget=ultra
-xO5 -xstrconst -xdepend -Xa -xO3 -mt -xarch=v8 -D_REENTRANT -DDSO_DLFCN
-DHAVE_DLFCN_H -DOPENSSL_THREADS -DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC
-DMD5_BLOCK_DATA_ORDER -c asm/md5-sparcv9.S  -KPIC -DPIC -o
asm/.libs/md5-sparcv8plus.o
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA6ga4RN", line 371: error:
cannot use v8plus registers in a non-v8plus target binary
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA6ga4RN", line 372: error:
cannot use v8plus registers in a non-v8plus target binary
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA6ga4RN", line 374: error:
cannot use v8plus registers in a non-v8plus target binary
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA6ga4RN", line 386: error:
cannot use v8plus registers in a non-v8plus target binary
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA6ga4RN", line 399: error:
cannot use v8plus registers in a non-v8plus target binary
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA6ga4RN", line 414: error:
cannot use v8plus registers in a non-v8plus target binary
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA6ga4RN", line 428: error:
cannot use v8plus registers in a non-v8plus target binary
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA6ga4RN", line 442: error:
cannot use v8plus registers in a non-v8plus target binary
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA6ga4RN", line 455: error:
cannot use v8plus registers in a non-v8plus target binary
------- Comment #1 From 2005-01-11 15:07:35 -------
This problem has been resolved and commited to trunk. 

There are more issues with vendorcc builds on Solaris but they have separate bugs.